## golang-github-jackc-pgerrcode 0.0~git20240316.6e2875d

=== debian/changelog ===
golang-github-jackc-pgerrcode (0.0~git20240316.6e2875d-2) unstable; urgency=medium

  * Source-only upload.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 15 Jan 2025 01:15:32 +0100

golang-github-jackc-pgerrcode (0.0~git20240316.6e2875d-1) unstable; urgency=medium

  * Initial release (Closes: #1092266)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 06 Jan 2025 17:27:03 +0100
