=== debian/control ===
Source: golang-github-jackc-pgerrcode
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgerrcode
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgerrcode.git
Homepage: https://github.com/jackc/pgerrcode
XS-Go-Import-Path: github.com/jackc/pgerrcode

Package: golang-github-jackc-pgerrcode-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: constants for PostgreSQL error codes (Go library)
 Package pgerrcode contains constants for PostgreSQL error codes.
 .
 This package contains the Go development library.
