## golang-github-jackc-pgerrcode 0.0~git20250907.afb5586

=== debian/changelog ===
golang-github-jackc-pgerrcode (0.0~git20250907.afb5586-1) unstable; urgency=medium

  * Modernize Salsa CI
  * Use watch v5
  * Drop Rules-Requires-Root: no
  * Standards-Version: 4.7.2
  * New upstream version 0.0~git20250907.afb5586
  * Add lrc.config
  * Fix Salsa lintian

 -- Simon Josefsson <simon@josefsson.org>  Fri, 19 Dec 2025 16:35:55 +0100
