=== debian/watch ===
Version: 5
Source: https://github.com/jackc/pgerrcode.git
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
